*{
  margin:0;
  padding:0;
}

@font-face {
    font-family: 'tega'; /*a name to be used later*/
    src: url('../fonts/tega.ttf'); /*URL to font*/
}

@font-face {
    font-family: 'writer'; /*a name to be used later*/
    src: url('../fonts/writer2.ttf'); /*URL to font*/
}

.myTab{
  background:green;
  border:none;
  -webkit-border-radius:0;
  -moz-border-radius:0;
  border-radius:0;
  padding:10px 20px;
}

.top{
  text-align:left;
  font-weight:bold;
  z-index:1000;
  position:absolute;
  margin-top:70px;
  color:white;
  padding:10px;
  width:50%;
 }
 
 .top h3{
   font-family:tega;
   font-size:1.8em;
   margin-bottom:30px;
   font-weight:bold;
   text-shadow:2px 2px 8px #000000;
 }
 
#theme{
   font-size:2.0em;
   font-family:arial;
   font-weight:bold;
   color:#500D31;
   text-shadow:2px 2px 8px #ffffff;
 }
 
 .top p{
   margin-top:-25px;
   font-size:1.8em;
   font-weight:bold;
   text-shadow:2px 2px 8px #000000;
 }
 
 .top button{
   border:none;
   padding:10px;
   text-align:left;
   margin-bottom:10px;
   background:#500D31;
   border-bottom:4px solid #1d0512;
   color:white;
    
 }
 
 .top button:hover{
   background:#1d0512;
 }
 
 .main{
   width:80%;
   line-height:25px;
   text-align:justify;
 }
 
 .main ol, .main ul{
   margin-left:20px;
 }
 
 .red{
   font-weight:bold;
   color:#500D31;
 }
 
 .submit-manuscript{
   display:block;
   width:40%;
   text-decoration:none;
   background:#2ebb57;
   text-align:center;
   margin:0 auto;
   padding:10px 0;
   color:white;
   font-size:1.5em;
   border-bottom:3px solid #043927;
   margin:200px auto;   
   }
   
 .submit-manuscript:hover{
   color:#ffffff;
   text-decoration:none;
   background:#043927;
   border:none;
 }
 
 .topic{
   color:#500D31;
   font-family:helvetica;
   font-weight:bold;
 }
 
 .cs{
   margin-top:51px;
 }
 
 #parallax{
    /* The image used */
    background-image: url("../images/abuja-pic-3.jpg");

    /* Set a specific height */
    min-height: 500px; 

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
 }
 
 .side div{
   text-align:center;
   margin-bottom:20px;
 }
 
 .main h1{
   color:#01796F;
 }
 
 i{
   color:#01796F;
   margin-top:5px;
 }
 #contact{
   margin-bottom:20px;
 }
 
  #contact h3{
   color:#500D31;
   font-weight:bold;
   text-align:center;
 }
 #contact div{
   font-weight:bold;
   font-family:writer;
   font-size:1.5em;
   color:#000000;
   text-align:center;
   
 }
 
 .copyright{
   background:black;
   color:white;
   height:40px;
   text-align:center;
   line-height:40px;
   
 }
 
 .tbl{
   width:100%;
 }
 
 .nbd{
   background:rgba(255, 255, 255, 0.8);
   font-family:writer;
   font-size:1.1em;
   font-weight:bold;
   }
 
 .nav a{
  color:black!important;
 }
 
 .nb{
   font-family:arial;
   color:#339999 !important;
   font-size:1.1em;
 }
 
 .hey{
   border:none;
 }
 
  
 .halo{
   color:#500D31;
 }